Subject: Re: About subjects on the mailing list
From: [email-masked] (user)

4 Dec 1998 17:54:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Cc: [email-masked]

>From: [email-masked]

....
>#1 Whats with foo?  Ex. foo.txt, foo.cpp have all been used in emails...is
>there something special about foo? (sorry to bother you if it seems obvious to
>you but I'm not real good with this compiler stuff)
....

fubar is (i think WW2) jargon for f***ed up beyond all repair

For some reason, MIT comp. scientists started to use foo and bar as
generic names for programs, variables, etc.  For a while, you could
tell if someone came through MIT by his use of foo and bar in this
way.  But that was a long time ago - today its pretty universal.

Marc Auslander   <[email-masked]>   914 945-4346  (Tieline 862 Fax x4426)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".